Get the project attached to a chat.
curl --request GET \
--url https://api.parallellabs.app/api/v0/chats/{chat_id}/project \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/chats/{chat_id}/project"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/chats/{chat_id}/project', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"project": {
"companyId": "<string>",
"created": 123,
"description": "<string>",
"id": "<string>",
"instructions": "<string>",
"name": "<string>",
"settings": {},
"sharing": "<string>",
"uid": "<string>",
"updated": 123
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Projects
Get the project attached to a chat.
Returns the attached project or null if none.
GET
/
api
/
v0
/
chats
/
{chat_id}
/
project
Get the project attached to a chat.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Path Parameters
Query Parameters
Company ID
Response
Attached project or null
Chat project attachment
Attached project (null if none)
Show child attributes
Show child attributes
⌘I

